*{
	padding:0;
	margin:0;
}
ul,li,ol{
	list-style-type: none;
}
a{
	text-decoration: none;
}
html{
	font-weight: bold;
	font-size: 20px;
	font-family: "Arial","Helvetica","Microsoft YaHei";
}
input:-webkit-autofill {
	box-shadow: 0 0 0px 1000px white inset !important;
}
.both{
	clear:both;
}
.login{
	width:100%;
}
.login .login-sp{
	width:100%;
	height:2.5rem;
	border-bottom: 1px solid #eeeeee;
	line-height: 2.5rem;
	font-size:  0.9rem;
	color:#333333;
	font-weight: bold;
}
.login>.login-sp>img{
	margin-left: 3.2%;
	width:2.3%;
}
.login>.login-sp>span{
	margin-left: 27.5%;
}
.login_error{
	margin-top: 20px;
}
.login_error>img{
	width: 14.5px;
	margin-left: 3.2%;
	vertical-align: middle;
}
.login_error>span{
	font-size: 14px;
	color:#f1594e;
}
.login-enter-inp{
	padding:0 12px;
}
.login-enter-inp input{
	display: block;
	width:80%;
	height: 2rem;
	border-radius: 5px;
	margin-left: 3.2%;
	outline: none;
	border:none;
	font-size: 0.75rem;
	color:#b5b5b6;
	float:left;
}
.login-enter-userName:after,.login-enter-password:after{
	display:block;
	content:"";
	visibility:hidden;
	clear:both;
}
.login-enter-userName,.login-enter-password{
	padding:5px 12px;
	border:1px solid #ddd;
	margin-top:10px;
	width:90%;
}
.login-enter-userName img{
	width:20px;
	float:left;
	margin-top: 6px;
}
.login-enter-password img{
	width:20px;
	float:left;
	margin-top: 6px;
}
.login-problem{
	margin: 0.75rem 3.2% 0 3.2%;
	height: 4.55rem;
}
.automatic-login{
	height: 0.8rem;
	line-height: 0.8rem;
	text-align:right;
	padding-right:7px;
}
.automatic-login>span:nth-child(1){
	display: block;
	width:0.8rem;
	height: 0.8rem;
	border: 1px solid #dddddd;
	float:left;
	vertical-align: middle;
}
.automatic-login>span:nth-child(2){
	margin-left: 2.13%;
	font-size:16px;
	margin-bottom: 10px;
	color:#737373;
}
.automatic-login a{
	font-size: 16px;
	margin-right:10px;
}
.automatic-login>.forget-pass{
	color:#555555;
}

@media screen and (max-width: 320px){
	.login-enter-inp>input{
		width:70%;
	}
}
.automatic-login>.login-pass{
	color:#26a3d1;
}
.login-sure{
	padding:0 3.8%;
}
.login-sure>button{
	width:100%;
	height: 2.2rem;
	background: #dddddd;
	border: none;
	border-radius: 4px;
	outline: none;
	color:#fff;
	font-size:18px;
}
.login-other{
	margin-top: 2.175rem;
	padding:0 3.8%;
}
.login-other-choose ul{
	width: 100%;
}
.login-other-choose ul li:after{
	display:block;
	content:"";
	clear:both;
	visibility:hidden;
}
.li_div{
	/*border:1px solid #fff; 	*/
	width: 100%;
}
.li_div .line-right{
	float: left;
	width: 33%;
	height: 1px;
	background: #b5b5b6;
	margin-top: 10px;
}
.li_div p{
	width:33%;
	float:left;
	font-size: 15px;
	text-align:center;
	color:#999999;
}
.li_div .line-left{
	float: left;
	width: 33%;
	height: 1px;
	background: #b5b5b6;
	margin-top: 10px;
}
.wechat-qq{
	margin-top: 1.625rem;
	width: 100%;
}
.wechat-left{
	text-align: center;
	font-size: 0.8rem;
	width:100%;
}
.wechat-left>dt>img{
	width: 80px;
}
.wechat-left>dd{
	margin-top:10px;
}